.corporate-constructor {
    padding-top: 75px;
    padding-bottom: 75px;
}
.corporate-constructor .container {
    max-width: 1245px;
}
.corporate-constructor .top-review-slider {
    padding-left: 0;
}
@media (min-width: 768px) {
	.corporate-constructor { 
	    padding-bottom: 136px;
	}
}
.corporate-constructor .section {
    margin-top: 80px;
}
@media (min-width: 768px) {
	.corporate-constructor .section { 
   		margin-top: 136px;
	}
}
.corporate-constructor .section .page-title {
    margin: 0 0 32px;
    color: rgba(14, 68, 116, 1);
    font-size: 30px;
    line-height: 36px;
    font-weight: 600;
    text-align: left;
}
@media (min-width: 768px) {
	.corporate-constructor .section .page-title { 
    	margin: 0 0 40px;
	    font-size: 48px;
	    line-height: 62.4px;
	}
}


.corporate-constructor .hero-section h1 {
    margin: 0 0 16px;
    font-size: 32px;
    font-weight: 600;
    line-height: 38.4px; 
    color: rgba(14, 68, 116, 1);
    text-align: center;
}
@media (min-width: 768px) {
	.corporate-constructor .hero-section h1 {  
    	text-align: left;
	}
}
@media (min-width: 1024px) {
	.corporate-constructor .hero-section h1 {  
	    margin: 0 0 24px;
	    font-size: 68px;
	    font-weight: 600;
	    line-height: 81.6px; 
    	text-align: left;
	}
}
@media (min-width: 768px) {
	.corporate-constructor .hero-section .hero-wrapper {  
	    display: flex;
	    align-items: flex-start;
	    justify-content: space-between;
	}
}
.corporate-constructor .hero-section .content,
.corporate-constructor .hero-section .image {

}
@media (min-width: 768px) {
	.corporate-constructor .hero-section .content,
	.corporate-constructor .hero-section .image {
		width: calc(50% - 16px);
	}
}
@media (min-width: 1024px) {
	.corporate-constructor .hero-section .content {
		width: 100%; 
	} 
	.corporate-constructor .hero-section .content p { 
		max-width: 638px;
		margin-left: 0;
		margin-right: auto;
	} 
	.corporate-constructor .hero-section .image {
		width: 100%;
		max-width: 516px;
		padding: 8px 0;
	}
}
.corporate-constructor .hero-section p {
	margin: 0;
    color: rgba(31, 41, 55, 1);
    font-size: 16px; 
    line-height: 22.4px;
    font-weight: 400;
    text-align: center;
}
@media (min-width: 768px) {
	.corporate-constructor .hero-section p { 
		max-width: 373px;
	    font-size: 20px;
	    line-height: 28px;
    	text-align: left;
	}
}
.corporate-constructor .hero-section .btn-wrapper { 
	margin-bottom: 40px;
    margin-top: 40px;
    text-align: center;
}
@media (min-width: 768px) {
	.corporate-constructor .hero-section .btn-wrapper { 
		margin-bottom: 0;
    	text-align: left;
	}
}
.corporate-constructor .hero-section .btn-wrapper a {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    min-width: 278px;
    min-height: 50px;
    color: rgba(255, 255, 255, 1);
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0.7px;
    text-align: center;
    box-shadow: 0px 1px 6px 1px rgba(243, 81, 112, 1);
    background-color: rgba(255, 44, 85, 1);
    text-decoration: none;
    border-radius: 4px;
    text-transform: uppercase;
    transition: .4s;
}
@media (min-width: 768px) {
	.corporate-constructor .hero-section .btn-wrapper a { 
    	min-width: 220px;
	}
}
.corporate-constructor .hero-section .btn-wrapper a:hover {
    background-color: rgb(157, 0, 56);
} 
.corporate-constructor .hero-section .image img { 
	width: 100%;
	border-radius: 8px;
}
@media (min-width: 768px) { 
    .corporate-constructor .hero-section .hero-wrapper.no-image .content {
        margin-left: auto;
        margin-right: auto;
    }
}
.corporate-constructor .hero-section .hero-wrapper.no-image h1,
.corporate-constructor .hero-section .hero-wrapper.no-image p {
    text-align: center;
}
.corporate-constructor .hero-section .hero-wrapper.no-image p {
    max-width: 660px;
    margin-left: auto;
    margin-right: auto;
}
.corporate-constructor .cards-wrapper .cards { 
    margin: 0 0 -16px 0;
    padding-left: 0;
    list-style-type: none;
}
@media (min-width: 768px) {
	.corporate-constructor .cards-wrapper .cards { 
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
}
.corporate-constructor .cards-wrapper .cards .cards-item { 
	margin-bottom: 16px;
    padding: 20px;
    box-shadow: 0px 4px 6px 0px rgba(135, 165, 192, 0.25);
    border-radius: 8px;
}
@media (min-width: 768px) {
	.corporate-constructor .cards-wrapper .cards .cards-item { 
		width: calc(50% - 16px);
	}
}
@media (min-width: 1024px) {
	.corporate-constructor .cards-wrapper .cards .cards-item { 
		width: calc(33.333% - 16px);
	}
}
.corporate-constructor .cards-wrapper .cards .cards-item h3 { 
    display: flex;
    align-items: center;
    margin-bottom: 12px;
    margin-top: 0;
    color: rgba(14, 68, 116, 1);
    font-size: 24px;
    font-weight: 600;
    line-height: 31.2px;
    text-align: center;
}
.corporate-constructor .cards-wrapper .cards .cards-item h3 img { 
    margin-right: 16px;
}
.corporate-constructor .cards-wrapper .cards .cards-item p { 
	margin: 0;
    color: rgba(31, 41, 55, 1);
    font-size: 16px;
    font-weight: 400;
    line-height: 22.4px;
    text-align: left;
}
.corporate-constructor .cards-wrapper .cards .cards-item a { 
    display: block;
    margin-top: 20px;
    color: rgba(230, 40, 77, 1);
    font-size: 14px;
    font-weight: 400;
    line-height: 18.2px;
    letter-spacing: 0.05em;
    text-align: right;
    text-transform: uppercase;
}
.corporate-constructor .cards-wrapper .cards .cards-item .top { 
	display: flex;
	justify-content: space-between; 
	margin-bottom: 16px;
}
.corporate-constructor .cards-wrapper .cards .cards-item .top span { 
    color: rgba(87, 130, 167, 1);
    font-size: 14px;
    font-weight: 400;
    line-height: 16.8px;
    text-align: center; 
}
.corporate-constructor .cards-wrapper.open-positions-section .slick-list { 
    margin-left: -12px;
    margin-right: -12px;
}
.corporate-constructor .cards-wrapper.open-positions-section .slick-slide { 
    padding-left: 12px;
    padding-right: 12px;
}
.corporate-constructor .cards-wrapper.open-positions-section .slick-arrow {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 1px solid #E7EDF2;
    background-color: #fff;
    display: none !important;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: -80px;
    cursor: pointer;
}
@media (min-width: 600px) {
    .corporate-constructor .cards-wrapper.open-positions-section .slick-arrow {
        top: -90px;
        display: flex !important;
    }
}
.corporate-constructor .cards-wrapper.open-positions-section .slick-arrow.arrow-prev {
    right: 70px;
}
.corporate-constructor .cards-wrapper.open-positions-section .slick-arrow.arrow-next {
    right: 15px;
}
.corporate-constructor .cards-wrapper.cards-with-red-line-section .cards .cards-item h3,
.corporate-constructor .cards-wrapper.cards-with-center-icon-position-section .cards .cards-item h3 { 
	flex-direction: column;
}
.corporate-constructor .cards-wrapper.cards-with-red-line-section .cards .cards-item {
    box-shadow: none;
}
.corporate-constructor .cards-wrapper.cards-with-red-line-section .cards .cards-item h3 {
    position: relative;
}
.corporate-constructor .cards-wrapper.cards-with-red-line-section .cards .cards-item h3:before {
    content: '';
    position: absolute;
    width: 40px;
    height: 2px;
    left: 50%;
    top: -12px;
    transform: translate(-50%, -100%);
    background-color: rgba(255, 44, 85, 1);
}
.corporate-constructor .cards-wrapper.cards-with-numbers-section .cards .cards-item h3 { 
	flex-direction: column;
    align-items: flex-start;
}
.corporate-constructor .cards-wrapper.cards-with-numbers-section .cards .cards-item h3 .number { 
    display: flex;
    align-items: center;
    justify-content: center;
    width: 44px;
    height: 44px;
    margin-bottom: 16px;
    color: rgba(255, 44, 85, 1);
    font-size: 20px;
    font-weight: 700;
    line-height: 26px;
    text-align: center;
    background-color: rgba(255, 44, 85, 0.08);
    border-radius: 50%;
}
.corporate-constructor .cards-wrapper.cards-with-red-line-section .cards .cards-item p,
.corporate-constructor .cards-wrapper.cards-with-center-icon-position-section .cards .cards-item p { 
	text-align: center;
}
.corporate-constructor .cards-wrapper.cards-with-center-icon-position-section .cards .cards-item h3 img { 
    width: 60px;
	margin-right: 0;
	margin-bottom: 16px;
} 
.corporate-constructor .contact-form-section-wrapper .contact-form-section { 
	background-image: url('/wp-content/uploads/2024/09/form-bg23.svg');
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 8px;
} 
.corporate-constructor .contact-form-section {  
    padding: 32px 16px;
}
@media (min-width: 768px) {
	.corporate-constructor .contact-form-section { 
		display: flex;
	    align-items: center;
	    justify-content: space-between;
    	padding: 40px 27px;
	}
}
.corporate-constructor .contact-form-section .content { 
	max-width: 534px;
	margin-bottom: 32px;
}
@media (min-width: 768px) {
	.corporate-constructor .contact-form-section .content { 
		margin-bottom: 0;
	}
}
.corporate-constructor .contact-form-section .content .page-title { 
	margin-bottom: 16px;
	color: rgba(255, 255, 255, 1);
}
.corporate-constructor .contact-form-section .content p { 
	max-width: 479px;
	margin: 0;
	font-size: 16px;
    line-height: 22px;
    font-weight: 400;
    text-align: left;
    color: rgba(255, 255, 255, 1);
}
@media (min-width: 768px) {
	.corporate-constructor .contact-form-section .content p {  
		font-size: 20px;
	    line-height: 28px;
	}
}
.corporate-constructor .contact-form-section .form { 
	width: 100%;
    max-width: 500px;
	padding: 24px;
    box-shadow: 0px 0px 8px 0px rgba(135, 165, 192, 0.25);
    background-color: rgba(255, 255, 255, 1);
    border-radius: 8px;
}
@media (min-width: 768px) {
	.corporate-constructor .contact-form-section .form {  
		padding: 32px;
	}
}
.corporate-constructor .contact-form-section .form form { 
	width: 100%; 
}
.corporate-constructor .contact-form-section .form .form-item { 
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%; 
}
.corporate-constructor .contact-form-section .form .form-item .h3,
.corporate-constructor .contact-form-section .form .form-item h3 {
	width: 100%; 
	margin: 0 0 16px;
    color: rgba(15, 76, 129, 1);
    font-size: 18px;
    font-weight: 600;
    line-height: 25.2px;
    text-align: left;
}
.corporate-constructor .contact-form-section .form .form-row,
.corporate-constructor .contact-form-section .form .form-row input,
.corporate-constructor .contact-form-section .form .form-row textarea { 
	width: 100%; 
}
.corporate-constructor .contact-form-section .form .form-row input,
.corporate-constructor .contact-form-section .form .form-row textarea { 
	margin-bottom: 24px;
	padding: 0 0 8px 0;
	border:  none;
	border-bottom: 1px solid rgba(223, 223, 223, 1);
} 
.corporate-constructor .contact-form-section .form .form-row textarea { 
	height: 160px;
	margin-bottom: 24px;
	padding: 10px;
	border-radius: 4px;
	border: 1px solid rgba(223, 223, 223, 1)
}
.corporate-constructor .contact-form-section .form .form-row input::placeholder,
.corporate-constructor .contact-form-section .form .form-row textarea::placeholder { 
	color: rgba(169, 169, 169, 1);
	font-size: 14px;
	font-weight: 400;
	line-height: 23.8px;
	text-align: left;
} 
.corporate-constructor .contact-form-section .form .form-item .form-row {  
	width: calc(50% - 10px); 
}
.corporate-constructor .contact-form-section .form .wpcf7-list-item-label {
    position: relative;
    display: flex;
    align-items: center;
    font-size: 14px;
    line-height: 1.2;
    color: #1F2937;
    cursor: pointer;
}
.corporate-constructor .contact-form-section .form .wpcf7-list-item-label:before {
    content: "";
    display: block;
    width: 22px;
    height: 22px;
    margin-right: 8px;
    border: 1px solid rgba(255, 44, 85, 1);
    border-radius: 4px;
    background-color: #fff;
    flex-shrink: 0;
}
.corporate-constructor .contact-form-section .form .wpcf7-list-item-label:after {
    content: "";
    position: absolute;
    display: block;
    width: 22px;
    height: 22px;
    background-color: rgba(255, 44, 85, 1);
    left: 1px;
    z-index: 1;
    border-radius: 4px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' fill='none'%3E%3Cpath fill='%23fff' fill-rule='evenodd' d='M20.048 6.352a1.2 1.2 0 0 1 0 1.696l-9.6 9.6a1.2 1.2 0 0 1-1.696 0l-4.8-4.8a1.2 1.2 0 0 1 1.696-1.696L9.6 15.103l8.752-8.751a1.2 1.2 0 0 1 1.696 0Z' clip-rule='evenodd'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    opacity: 0;
    flex-shrink: 0;
}
.corporate-constructor .contact-form-section .form input[type=checkbox]:checked+.wpcf7-list-item-label:after {
    opacity: 1;
}
.corporate-constructor .contact-form-section form .form-item:nth-child(2) .form-row.textarea,
.corporate-constructor .contact-form-section form .form-item:nth-child(3) .form-row {
    width: 100%;
}
@media (min-width: 768px) {
	.corporate-constructor .contact-form-section .form .form-item .form-row {  
		width: calc(50% - 10px); 
	}
	.corporate-constructor .contact-form-section .form .form-row.email,  
	.corporate-constructor .contact-form-section .form .form-row.name {  
		width: calc(50% - 10px); 
	}
}
.corporate-constructor .contact-form-section .form form .wpcf7-submit:disabled { 
    opacity: .5; 
} 
.corporate-constructor .contact-form-section .form form .wpcf7-submit {  
    width: 100%;
    height: 50px;
	margin-top: 24px;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0.7px;
    text-align: center;
    color: rgba(255, 255, 255, 1);
    background-color: rgba(255, 44, 85, 1);
    border-radius: 4px;
}
.corporate-constructor .contact-form-section .form form .wpcf7-spinner {  
    display: none;
}
.corporate-constructor .contact-form-section .form form span.wpcf7-not-valid-tip {  
    top: calc(100% - 20px);
}
.corporate-constructor .contact-form-section .form .form-row.file {
	position: relative; 
}
.corporate-constructor .contact-form-section .form .form-row.file .wpcf7-form-control-wrap {
	position: static; 
}
.corporate-constructor .contact-form-section .form .form-row.file span.wpcf7-form-control-wrap .wpcf7-file {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
    margin: 0;
    padding: 0;
}
.corporate-constructor .contact-form-section .form .form-row.file span.wpcf7-not-valid-tip {
	top: calc(100% + 3px);
}
.corporate-constructor .contact-form-section .form .form-row.file > span:not(.wpcf7-form-control-wrap) {  
	display: flex;
    align-items: center;
    height: 32px;
    padding-left: 40px;
    color: rgba(169, 169, 169, 1);
    font-size: 14px;
    font-weight: 400;
    line-height: 23.8px;
    text-align: left;
    background-image: url('/wp-content/uploads/2024/09/image33123.svg');
    background-position: center left;
    background-repeat: no-repeat;
}
.corporate-constructor .team-events-section {

}  
@media (min-width: 768px) { 
    .corporate-constructor .team-events-section .list {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
}
@media (min-width: 1024px) { 
    .corporate-constructor .team-events-section .list { 
        justify-content: center;
    }
}
.corporate-constructor .team-events-section .list .item {
    margin-bottom: 40px;
    color: rgba(31, 41, 55, 1);
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: left;  
}
@media (min-width: 768px) {
    .corporate-constructor .team-events-section .list .item { 
        font-size: 20px; 
        line-height: 24.5px;  
        width: calc(50% - 28px);
    }
    .corporate-constructor .team-events-section .list .item:not(:first-of-type),
    .corporate-constructor .team-events-section .list .item:not(:last-of-type) {
        margin-left: 12px;
        margin-right: 12px;
    }
    .corporate-constructor .team-events-section .list .item:first-of-type,
    .corporate-constructor .team-events-section .list .item:last-of-type {
        display: flex;
        flex-direction: column;
        justify-content: center; 
    }
    .corporate-constructor .team-events-section .list .item:first-of-type { 
        margin-right: 18px;
    }
    .corporate-constructor .team-events-section .list .item:last-of-type { 
        margin-left: 18px;
    }
}
@media (min-width: 1024px) {
    .corporate-constructor .team-events-section .list .item {  
        width: calc(33.333% - 28px);
    }
}
@media (min-width: 1280px) {
    .corporate-constructor .team-events-section .list .item:first-of-type,
    .corporate-constructor .team-events-section .list .item:last-of-type { 
        max-width: 400px;
    }
    .corporate-constructor .team-events-section .list .item:first-of-type {
        margin-left: auto; 
    }
    .corporate-constructor .team-events-section .list .item:last-of-type {
        margin-right: auto; 
    }
}
.corporate-constructor .team-events-section .list .item br {
   display: none;
}
.corporate-constructor .team-events-section .list .item h3 {
    margin: 0 0 16px 0;
    color: rgba(255, 44, 85, 1);
    font-size: 24px;
    font-weight: 600;
    line-height: 31.2px;
    text-align: left;
}
.corporate-constructor .team-events-section .list .item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 8px;
}
@media (min-width: 1024px) {
    .corporate-constructor .team-events-section .list .item.big-img {
        max-width: 470px;
    }
    .corporate-constructor .team-events-section .list .item.small-img {
        max-width: 400px;
    }
}
.corporate-constructor .team-events-section .list.container {
    max-width: 1472px;
}
.corporate-constructor .cards-wrapper.cards-with-red-titles-section {
    margin-top: 80px;
}
.corporate-constructor .cards-wrapper.cards-with-red-titles-section .cards .cards-item .h3,
.corporate-constructor .cards-wrapper.cards-with-red-titles-section .cards .cards-item h3 {
    margin-bottom: 4px;
    font-weight: 600;
    flex-direction: column;
    font-size: 38px;
    line-height: 49.4px;
    color: rgba(255, 44, 85, 1);
}
.corporate-constructor .cards-wrapper.cards-with-red-titles-section .cards .cards-item p {
    text-align: center;
}
@media (min-width: 1024px) {
    .corporate-constructor .cards-wrapper.cards-with-red-titles-section .cards .cards-item {
        width: calc(25% - 12px);
    }
} 
.corporate-constructor .year-line-section .container {
    padding-right: 0;
}
@media (min-width: 768px) {
    .corporate-constructor .year-line-section .container {
        padding-right: 16px;
    }
}
.corporate-constructor .year-line-section .items {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.corporate-constructor .year-line-section .item {
    position: relative;
    display: flex !important;
    flex-direction: column !important;
    align-items: center;
    justify-content: space-between;
    height: 100%;
    padding-top: 56px;
    padding-left: 12px;
    padding-right: 12px;
}
@media (min-width: 768px) {
    .corporate-constructor .year-line-section .item {
        flex-direction: row !important;
        padding-top: 0;
        padding-left: 0;
        padding-right: 0;
    }
}
.corporate-constructor .year-line-section .item:not(:last-of-type) {
    margin-bottom: 35px;
}
@media (min-width: 768px) {
    .corporate-constructor .year-line-section .item > div {
        width: calc(50% - 43px);
    }
    .corporate-constructor .year-line-section .item:nth-child(even) .year {
        order: 2;
    }
}
.corporate-constructor .year-line-section .items .year p {
    margin: 0;
    color: rgba(255, 44, 85, 1);
    font-size: 38px;
    font-weight: 600;
    line-height: 49.4px; 
    text-align: center;
}
.corporate-constructor .year-line-section .items .year {
    margin-bottom: 22px;
}
@media (min-width: 768px) {
    .corporate-constructor .year-line-section .items .year p { 
        text-align: left;
    }
    .corporate-constructor .year-line-section .items .year {
        margin-bottom: 0;
    }
}
.corporate-constructor .year-line-section .items .content { 
    padding: 20px;
    box-shadow: 0px 4px 6px 0px rgba(135, 165, 192, 0.25);
    border-radius: 8px;
    flex-grow: 1;
}
@media (min-width: 768px) {
    .corporate-constructor .year-line-section .items .content {
        position: relative; 
        box-shadow: 0px 4px 16px 0px rgba(135, 165, 192, 0.25);
        flex-grow: unset;
    }
}
.corporate-constructor .year-line-section .items .content h3 {
    margin: 0 0 8px 0;
    color: rgba(14, 68, 116, 1);
    font-size: 24px;
    font-weight: 600;
    line-height: 31.2px;
    text-align: left;
}
.corporate-constructor .year-line-section .items .content p {
    margin: 0;
    color: rgba(31, 41, 55, 1);
    font-size: 16px;
    font-weight: 400;
    line-height: 22.4px;
    text-align: left;
}
.corporate-constructor .year-line-section .items .content:after {
    content: '';
    display: block;
    width: 30px;
    height: 30px;
    background-color: rgba(255, 44, 85, 1);
    border-radius: 50%;
    border: 7px solid rgba(243, 244, 246, 1); 
    position: absolute;
    top: 0;
    transform: translateX(50%);
    z-index: 2;
}
@media (min-width: 768px) {
    .corporate-constructor .year-line-section .items .content:after { 
        top: 50%;
        transform: translateY(-50%);  
    }
}
.corporate-constructor .year-line-section .items .item:nth-child(odd) .content:before {
    content: '';
    position: absolute;
    left: -16px;
    top: 50%;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-right: 16px solid rgb(255 255 255);
}
@media (min-width: 768px) {
    .corporate-constructor .year-line-section .items .item:nth-child(even) .content:before {
        content: '';
        position: absolute;
        right: -16px;
        top: 50%;
        transform: translateY(-50%);
        width: 0;
        height: 0;
        border-top: 8px solid transparent;
        border-bottom: 8px solid transparent;
        border-left: 16px solid rgb(255 255 255);
    }
}
.corporate-constructor .year-line-section .item:nth-child(odd) .content:after {
    right: 50%;
}
@media (min-width: 768px) {
    .corporate-constructor .year-line-section .item:nth-child(odd) .content:after {
        right: auto;
        left: -65px;
    }
}
.corporate-constructor .year-line-section .item:nth-child(even) .content:after {
    right: 50%;
}
@media (min-width: 768px) {
    .corporate-constructor .year-line-section .item:nth-child(even) .content:after {
        right: -65px;
    }
}
.corporate-constructor .year-line-section .item:before {
    content: '';
    position: absolute;
    top: 22px;
    left: 0;
    height: 2px; 
    width: 100%;
    background-color: rgba(231, 237, 242, 1);
}
@media (min-width: 768px) {
    .corporate-constructor .year-line-section .item:nth-child(odd) .year p {
        text-align: right;
    }
    .corporate-constructor .year-line-section .item:before {
        content: '';
        position: absolute;
        height: calc(100% + 35px); 
        left: 50%;
        background-color: rgba(231, 237, 242, 1);
        width: 2px;
    }
    .corporate-constructor .year-line-section .item:first-of-type:before {
        top: 50%;
    }
    .corporate-constructor .year-line-section .item:last-of-type:before { 
        bottom: 50%;
        top: auto;
    }
}
.corporate-constructor .year-line-section .items .slick-list {
    padding: 0 74px 25px 0 !important; 
    margin-bottom: -25px;
}
.corporate-constructor .year-line-section .items .slick-track {
    display: flex !important;
}

.corporate-constructor .year-line-section .items .slick-slide {
    height: inherit !important;
} 
.corporate-constructor .year-line-section .items .slick-slide > div {
    height: 100%;
}
.corporate-constructor .faq.accordion-wrapper { 
    max-width: 970px;
    margin: 0 auto;
} 
@media (min-width: 768px) {
	.corporate-constructor .talk-to-us-section-wrapper .peoples { 
     	display: flex;
    	justify-content: space-between;
	}
}
.corporate-constructor .talk-to-us-section-wrapper .peoples .item:not(:last-of-type) { 
     margin-bottom: 24px;
}
@media (min-width: 768px) {
	.corporate-constructor .talk-to-us-section-wrapper .peoples .item { 
     	width: calc(50% - 14px);
	}
	.corporate-constructor .talk-to-us-section-wrapper .peoples .item:not(:last-of-type) { 
	     margin-bottom: 0;
	}
}
.corporate-constructor .talk-to-us-section-wrapper .peoples .item .photo { 
 	position: relative;
 	margin-bottom: 16px;
}
.corporate-constructor .talk-to-us-section-wrapper .peoples .item .photo img { 
 	width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 4px;
}
.corporate-constructor .talk-to-us-section-wrapper .peoples .item .photo .info { 
 	position: absolute;
    bottom: 16px;
    left: 16px;
    z-index: 2;
}
.corporate-constructor .talk-to-us-section-wrapper .peoples .item .photo .info h3 { 
 	margin: 0 0 8px 0;
    color: rgba(255, 255, 255, 1);
    font-size: 20px;
    font-weight: 600;
    line-height: 28px;
    text-align: left;
}
.corporate-constructor .talk-to-us-section-wrapper .peoples .item .photo .info p { 
 	margin: 0;
    color: rgba(255, 255, 255, 1);
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    text-align: left;
} 
.corporate-constructor .talk-to-us-section-wrapper .peoples .item .content h4 { 
 	margin: 0 0 12px 0;
    color: rgba(14, 68, 116, 1);
    font-size: 24px;
    font-weight: 600;
    line-height: 31.2px;
    text-align: left;
}
.corporate-constructor .talk-to-us-section-wrapper .peoples .item .content p { 
 	margin: 0;
    color: rgba(31, 41, 55, 1);
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    text-align: left;
}
.corporate-constructor .talk-to-us-section-wrapper .peoples .item .content .links { 
	display: flex;
	align-items: center;
	margin: 12px 0 0;
	padding: 0;
	list-style-type: none;
     
}
.corporate-constructor .talk-to-us-section-wrapper .peoples .item .content .links li:not(:last-of-type) { 
 	margin-right: 16px;
}
.corporate-constructor .talk-to-us-section-wrapper .peoples .item .content .links a { 
	display: flex;
	align-items: center;
	justify-content: center;
	width: 24px;
	height: 24px;
}
.corporate-constructor .offices-section .image { 
	display: none;
}
.corporate-constructor .offices-section .offices-data { 

}
.corporate-constructor .offices-section .offices-data .item:not(:last-of-type) { 
	margin-bottom: 24px;
}
.corporate-constructor .offices-section .offices-data .item h3 { 
	margin: 0 0 24px;
    color: rgba(14, 68, 116, 1);
    font-size: 24px;
    font-weight: 600;
    line-height: 31.2px;
}
@media (min-width: 768px) {
	.corporate-constructor .offices-section .image { 
		display: block;
		margin-bottom: 24px;
	}
	.corporate-constructor .offices-section .offices-data .item:not(:last-of-type) { 
		margin-bottom: 0;
	} 
}
.corporate-constructor .offices-section .offices-data .item:nth-child(2) {  
	max-width: 538px;
}
.corporate-constructor .offices-section .offices-data .item:nth-child(1) h3 {  
	text-align: center;
}
.corporate-constructor .offices-section .offices-data .item:nth-child(2) h3 {  
	text-align: center;
}
@media (min-width: 768px) {
	.corporate-constructor .offices-section .offices-data .item:nth-child(1) h3 {  
		text-align: left;
	}
	.corporate-constructor .offices-section .offices-data .item .content { 
	    display: flex;
	    align-items: flex-start;
	    justify-content: space-between;
	}
}
.corporate-constructor .offices-section .offices-data .item .data:not(:last-of-type) { 
	margin-bottom: 16px;
}
@media (min-width: 768px) {
	.corporate-constructor .offices-section .offices-data .item .data:not(:last-of-type:first-of-type) { 
		width: calc(50% - 20px); 
	}
	.corporate-constructor .offices-section .offices-data .item .data:not(:last-of-type) { 
		margin-bottom: 0;
		margin-right: 20px;
	}
}
.corporate-constructor .offices-section .offices-data {  
}
@media (min-width: 768px) {
	.corporate-constructor .offices-section .offices-data { 
	    display: flex;
	    justify-content: space-between;
	}
}
.corporate-constructor .offices-section .offices-data .item .name { 
    display: flex;
    color: rgba(31, 41, 55, 1);
    font-size: 18px;
    font-weight: 600;
    line-height: 25.2px;
    text-align: center;
    align-items: center;
}
.corporate-constructor .offices-section .offices-data .item .name img { 
    margin-right: 8px;
}
.corporate-constructor .offices-section .offices-data .item .address { 
	max-width: 240px;
	margin-top: 8px;
	color: rgba(31, 41, 55, 1);
    font-size: 16px;
    font-weight: 400;
    line-height: 22.4px;
    text-align: left;
}
.corporate-constructor .offices-section .offices-data .item .address a {
    color: rgba(31, 41, 55, 1); 
}
.corporate-constructor .offices-section .offices-data .item .phone span {  
    display: flex;
    align-items: center;
    margin-top: 16px;
    margin-bottom: 8px;
    color: rgba(31, 41, 55, 1);
    font-size: 18px;
    font-weight: 600;
    line-height: 25.2px; 
}
.corporate-constructor .offices-section .offices-data .item .phone a {  
    color: rgba(31, 41, 55, 1);
    font-size: 16px;
    font-weight: 400;
    line-height: 22.4px;
    text-align: left;
}
.corporate-constructor .offices-section .offices-data .item .email {   
	display: flex;
	align-items: center;
	margin-top: 9px;
}
.corporate-constructor .offices-section .offices-data .item .email img {   
	margin-right: 16px;
}
.corporate-constructor .offices-section .offices-data .item .email a {   
    color: rgba(33, 33, 33, 1);
    font-size: 18px;
    font-weight: 400;
    line-height: 25.2px;
    text-align: left;
}
.corporate-constructor .offices-section .offices-data .item .email:not(:last-of-type) {   
    margin-bottom: 16px;
}

.corporate-constructor .team-awards-section .list {   
	margin-bottom: -24px;
}
@media (min-width: 768px) {
	.corporate-constructor .team-awards-section .list {   
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
}
.corporate-constructor .team-awards-section .list .item { 
	width: 100%;  
    margin-bottom: 24px;
    padding: 35px 20px;
    text-align: center;
    border-radius: 8px;
    box-shadow: 0px 4px 6px 0px rgba(135, 165, 192, 0.25); 
}
@media (min-width: 768px) {
	.corporate-constructor .team-awards-section .list .item { 
		max-width: calc(50% - 12px);
    	padding: 40px 20px;
	}
}
@media (min-width: 1024px) {
	.corporate-constructor .team-awards-section .list .item { 
		max-width: calc(33.333% - 12px); 
	}
}

.corporate-constructor .team-awards-section .list .icon {   
    margin-bottom: 16px;
}
.corporate-constructor .team-awards-section .list .icon img {   
    max-height: 120px;
}
.corporate-constructor .team-awards-section .list p {    
    margin: 0 auto 8px;
    color: rgba(14, 68, 116, 1);
    font-size: 24px;
    font-weight: 600;
    line-height: 31.2px;
    text-align: center;
}
.corporate-constructor .team-awards-section .list small {   
	color: rgba(31, 41, 55, 1);
    font-size: 16px;
    font-weight: 400;
    line-height: 22.4px;
}

.customers .top-review-slider .item .top-review .description .bg-image img,
.customers .top-review-slider .item .top-review .description:hover .bg-image img {
	opacity: 1 !important;
} 


.clutch-wrapper,
.clutch-wrapper .item:not(:last-of-type) {
    margin-bottom: 32px;
}

.clutch-wrapper {
    width: 100%; 
}

.clutch-wrapper .item .link {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 1px solid #E7EDF2;
    background-color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transform: rotate(-45deg);
    transition: .25s;
}
.clutch-wrapper .item:hover .link {
    transform: rotate(0);
}

@media (min-width: 768x) { 
    .clutch-wrapper { 
        display: flex;
        flex-direction: column;
        align-items: flex-end; 
    }
    .clutch-wrapper .item .link { 
        width: 48px;
        height: 48px; 
    }
}

.clutch-wrapper .item {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
}

.clutch-wrapper .item .link {
    position: absolute;
    top: 0;
    right: 0; 
    z-index: 1;
    padding: 7px;
}

.clutch-wrapper .item .link a:hover svg {
    stroke: #ff2c55;
}

.clutch-wrapper .item .info .title {
    margin-bottom: 15px;
    font-weight: 700;
    font-size: 20px;
    line-height: 29px;
    color: rgba(255, 44, 85, 1);
}
@media (min-width: 768px) {  
    .clutch-wrapper .item .info .title { 
        font-size: 24px; 
    }
}

.clutch-wrapper .item .info .title svg {
    margin-left: 4px;
}

.clutch-wrapper .item .info .text {
    font-weight: 800;
    font-size: 13px;
    line-height: 16px;
    letter-spacing: .03em;
    text-transform: uppercase;
    color: #374151;
}
@media (min-width: 768px) {  
    .clutch-wrapper .item .info .text { 
        font-size: 24px; 
    }
}
.clutch-wrapper .item .info .text img {
    display: block;
    height: 20px;
}

.clutch-wrapper .item .image {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 84px;
    height: 84px;
    padding: 12px;
    margin-right: 16px;
    background-color: #f3f4f6;
    border-radius: 50%;
}

.clutch-wrapper .item .info { 
    width: auto;
    margin-top: 16px;
    margin-bottom: 16px;
    font-size: 28px;
    line-height: 1.15;
    color: #07223a;
}

@media (min-width: 500px) { 
    .clutch-wrapper .item .info {
        width: auto;
        margin-top: 0;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
}

.clutch-wrapper.cecntered-clutch .item > a,
.clutch-wrapper.cecntered-clutch .item {
    width: 100%;
    margin-bottom: 16px;
    flex-wrap: wrap;
}
.clutch-wrapper.cecntered-clutch .item > a { 
    text-decoration: none;
    display: flex;
    padding: 16px;
    border-radius: 8px;
    background: #fff; 
    box-shadow: 0 4px 6px rgba(135, 165, 192, .25);
    transition: .25s;
}
@media (min-width: 768px) { 
    .clutch-wrapper.cecntered-clutch .item > a { 
        padding: 20px 24px;
    }
}
.clutch-wrapper.cecntered-clutch .item > a:hover { 
    box-shadow: 0px 4px 20px 0px rgba(135, 165, 192, 0.32);
}

.clutch-wrapper.cecntered-clutch .item .link {
    top: 24px;
    right: 24px;
}

.clutch-wrapper.cecntered-clutch .item .text { 
    color: #000;
    font-size: 13px;
    font-weight: 700;  
    background-repeat: no-repeat;
    background-position: top left;
    background-size: contain;
}

.clutch-wrapper.cecntered-clutch .item { 
    margin-bottom: 0;
    padding: 0;
    box-shadow: none;
}
@media (min-width: 768px) { 
    .clutch-wrapper.cecntered-clutch .item .text {  
        font-size: 20px; 
    }
    .clutch-wrapper.cecntered-clutch {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        max-width: none;
        margin: 56px auto 0;
    }

    .clutch-wrapper.cecntered-clutch .item {
        max-width: calc(50% - 15px) !important; 
    }
}
.faq-wrapper .faq-item:not(:last-of-type) {
    margin-bottom: 12px; 
}
.faq-wrapper p {
    margin: 0;
}
.faq-wrapper p:not(:last-of-type) {
    margin: 0 0 16px;
}